.events-layout {
        padding-bottom: 60px;
    }

    .page-title {
        padding: 60px 0;
    }

    .events-layout button {
        background-color: transparent;
        font-family: 'Barlow', sans-serif;
        border: none;
    }

    .filter-options {
        gap: 60px;
        background: rgb(65, 128, 188);
        background: linear-gradient(0deg, rgba(65, 128, 188, 1) 0%, rgba(50, 71, 155, 1) 100%);
        border-radius: 10px;
        padding: 3rem;
    }

    .search-box input {
        outline: none;
    }

.filter-dates button {
		font-size: 25px;
        line-height: 28px;
}

.filter-dates time {
	    font-family: 'Barlow', sans-serif;
	font-weight: 500;
}

    .dates-display {
        border-radius: 10px;
        border: 2px solid #fff;
        font-size: 25px;
        line-height: 28px;
    }

    .map-with-all-locations {
        height: 0;
        overflow: hidden;
        pointer-events: none;
        transition: all ease 200ms;
    }

    .map-with-all-locations.open {
        height: auto;
        pointer-events: all;
        width: 100%;
    }

    .mobile-filter {
        background: rgb(65, 128, 188);
        background: linear-gradient(0deg, rgba(65, 128, 188, 1) 0%, rgba(50, 71, 155, 1) 100%);
    }

    .mobile-filter-options-display {
        height: 0;
        overflow: hidden;
        pointer-events: none;
        transition: all ease 200ms;
    }

    .mobile-filter-options-display.open {
        height: auto;
        pointer-events: all;
        padding-top: 3rem;
    }

	.map-button {
		min-width:max-content;
        color:#4180BC;
	}
    .map-display{
        margin-block: 50px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .filter-title {
        font-size: 30px;
        line-height: 33px;
        color: #fff;
        font-weight: bold;
        margin-bottom: .5rem;
        display: block;
        font-family: 'Barlow', sans-serif;
        text-align: start;
    }

    .category-list * {
        color: #fff;
    }

    .category-list-item.child,
	.category-list-item.top,
    .search-box i {
        cursor: pointer;
		width:fit-content;
    }

    .category-list-item {
        font-size: 25px;
        line-height: 28px;
    }

    .fa-square-check {
        left: 0;
        top: 0;
        opacity: 0;
        transition: all ease 200ms;
    }

    .category-list-item.checked .fa-square-check{
        opacity: 1;
    }

    .filter-clear button {
        border: 1px solid #fff;
        border-radius: 10px;
        padding: .5rem 2rem;
        font-size: 20px;
        line-height: 23px;
    }

    .events-layout-grid {
        grid-template-columns: 1fr 2fr;
    }

    .event-wrapper-grid {
        grid-template-columns: 1fr 1fr;
    }

    .event-wrapper-grid>ul {
        display: none;
    }

    .event-date {
        border-radius: 0 10px 10px 10px;
        width: min-content;
        text-align: center;
        text-transform: uppercase;
    }

    .event-featured {
        border-radius: 0 0 0 10px;
        display: none;
    }

    .event-single img {
        height: 300px;
        object-fit: cover;
    }

    .event-featured.show {
        display: block;
    }

.page-numbers {
	text-decoration:none;
}

.page-numbers.current,
.page-numbers:not(:is(.prev, .next)){
	display:none;
}

    @media(max-width:990px) {

        .events-layout-grid,
        .event-wrapper-grid {
            grid-template-columns: 1fr;
        }
    }


.event-info .heading-4{
    font-family: 'Barlow', sans-serif !important;
}
.event-meta > span{
    font-size: 20px !important;
    color: #32479B;
    line-height: 22px;
}
.event-meta > span:last-child{
    min-width: 120px;
}